"SU_TITLE"			= "Actualización de compatibilidad RAW para cámaras digitales";
"SU_VERS"			= "2.3";
"SU_SERVERCOMMENT"	= "Para sistemas de escritorio y servidores.";

"TITLE_tier3"		= "Esta actualización no es compatible con el idioma de su sistema.";
"ERROR_tier3"		= "Obtenga una copia de esta actualización en el idioma de su ordenador.";

"TITLE_OS_Tiger"	= "Esta actualización requiere la versión 10.4.11 o posterior del Mac OS X.";
"ERROR_OS_Tiger"	= "Para actualizar el software del sistema, seleccione Apple () > Actualización de Software.";

"TITLE_OS_Leopard"	= "Esta actualización requiere la versión 10.5.3 o posterior del Mac OS X.";
"ERROR_OS_Leopard"	= "Para actualizar el software del sistema, seleccione Apple () > Actualización de Software.";

"TITLE_MissingApps"	= "Esta actualización no es necesaria.";
"ERROR_MissingApps"	= "Esta actualización ofrece soporte únicamente para Aperture 2 e iPhoto (versión 7.1.2 o posterior).";

"TITLE_MissingLifeSupport"	= "Esta actualización requiere la versión 8.2 o posterior de Soporte de iLife.";
"ERROR_MissingLifeSupport"	= "Para actualizar el software del sistema, seleccione Apple () > Actualización de Software.";

"TITLE_Downgrade"	= "No necesita instalar esta actualización.";
"ERROR_Downgrade"	= "Ya hay instalada una versión más reciente de Soporte para Cámara Raw.";